Subject: FSView Placement
From: "Merilee Kern" <[email-masked]>
To: <[email-masked]>, "Steve Loring" <[email-masked]>
Date: Thu, 14 Apr 2011 09:31:06 -0700

http://www.fsunews.com/apps/pbcs.dll/article?AID=/20110414/FSVIEW01/110413016

Clothing line with a cause debuts

Percentage of proceeds from Project Iris apparel to benefit World Food

Grace Norberg . Senior Staff Writer . April 14, 2011

The Project Iris clothing line is made up of soft, fun and floral T-shirts that are made in the USA. The clothing line was launched in last October on World Food Day and five percent of the money generated from Project Iris will go to the United Nations World Food Program.

"We wanted to really specify where the money went, and that was to new mothers and their children in developing countries [who] need nutrition really badly," said Steve Loring of Project Iris. "For us to do that, we had to open up an account with the World Food Program, and we donated the money for over 12,000 meals."

Currently, the WFP is concentrating much of its donations toward Japan, but they are also serving Africa, Guatemala and other countries in need. Project Iris chose the WFP because the impact of aid is made easily visible, whereas with many other charities, donors may not know exactly where the money is directed.

Project Iris shirts are a bit more pricey than most department store T-shirts, ranging from $39 to $53, but come in a wide assortment of different styles including long-sleeve, V-neck, scoop neck, burnout and will also soon offer tank tops that will be priced under $30.

"The price point is a little higher; it's positioned for the person who's got disposable income that would want to contribute to a cause," said Loring. "The quality of the shirt totally validates the price point. You can tell immediately when you feel it-like, wow, that's probably one of the softest shirts I've felt."

"

Whether it?s Project Iris or other causes where you can help out what?s going on in the world, I think it?s something you should get involved in.

- Steve Loring Project Iris spokesperson

"

The designs on the shirts also speak to Project Iris' cause, emblazoned with themes representing being in touch with nature, earth and peace. Loring stated that the shirts have gotten an equally enthusiastic response from women aged 20 all the way up to 65.

"We try to stay on top of what's fashionable and what's hot," said Loring. "We put a lot of thought into getting the right body styles."

Project Iris is sold online and in select stores around the country in high-end spas, boutiques, yoga studios and resorts. Each shirt comes with a corded bracelet as the hangtag, with a pewter button on it with the Project Iris logo.

"Our big picture goal is to build a community of people who care about making a difference, and kind of that women empowerment thing," said Loring. "Whether it's Project Iris or other causes where you can help out what's going on in the world, I think it's something you should get involved in. You could always donate to the World Food Program on your own."

For more information, visit www.ProjectIrisClothing.com, their Facebook fan page or follow Project_Iris on Twitter.